
<ion-header >

  <ion-navbar >
    <ion-title >Terms of Service</ion-title>
  </ion-navbar>

</ion-header>


<ion-content>
  <ion-row>
    <ion-col class="heading"><strong>Terms of Use</strong> </ion-col>
  </ion-row>
  <ion-row>
    <ion-col class="info">
        These Terms and Conditions (the “Terms”) apply to the sale by QuickX Protocol Pvt Ltd (“Us / We”), to you (“You”), of Tokens (as defined below). Any subsequent sale, exchange or activity with the Tokens, will be subject to separate terms and conditions, as in force from time to time.
        By purchasing Tokens from Us, You are acknowledging that You have read, understood and agreed to, these Terms. In particular, You agree that subject to clause 7.2, the Tokens are non-refundable, and we shall not be held responsible for any losses suffered by You, except as expressly set out in these Terms.
         All Tokens are sold on an ‘as is’ basis, and to the extent permitted by law, shall be free of all warranties, including without limitation, any implied warranties relating to fitness for purpose. The value of the Tokens may fluctuate, and We will not be held responsible for any losses that You suffer as a result of such fluctuations.
          If You are acting in the course of a business, these Terms, along with any documents referred to herein, constitute the entire agreement between Us and You in relation to your purchase of the Tokens from Us. You acknowledge that You have not relied on any statement, promise, representation, assurance or warranty made or given by or on behalf of Us which is not set out in these Terms (or the documents referred to herein), and that You shall have no claim for innocent or negligent misrepresentation or negligent misstatement, based on any statement in this Agreement. 
    </ion-col>
  </ion-row>
  <!-- <div style="padding: 10px 0px 10px 10px">
               These Terms and Conditions (the “Terms”) apply to the sale by QuickX Protocol Pvt Ltd (“Us / We”), to you (“You”), of Tokens (as defined below). Any subsequent sale, exchange or activity with the Tokens, will be subject to separate terms and conditions, as in force from time to time.
 By purchasing Tokens from Us, You are acknowledging that You have read, understood and agreed to, these Terms. In particular, You agree that subject to clause 7.2, the Tokens are non-refundable, and we shall not be held responsible for any losses suffered by You, except as expressly set out in these Terms.
  All Tokens are sold on an ‘as is’ basis, and to the extent permitted by law, shall be free of all warranties, including without limitation, any implied warranties relating to fitness for purpose. The value of the Tokens may fluctuate, and We will not be held responsible for any losses that You suffer as a result of such fluctuations.
   If You are acting in the course of a business, these Terms, along with any documents referred to herein, constitute the entire agreement between Us and You in relation to your purchase of the Tokens from Us. You acknowledge that You have not relied on any statement, promise, representation, assurance or warranty made or given by or on behalf of Us which is not set out in these Terms (or the documents referred to herein), and that You shall have no claim for innocent or negligent misrepresentation or negligent misstatement, based on any statement in this Agreement. 
  </div> -->

</ion-content>
<ion-footer >
    <ion-row >
        <ion-col class="buttons">
          <button ion-button (click)="openPassphrase()">I agree, go next</button>
        </ion-col>
      </ion-row>
</ion-footer>
